<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }
                 
                
                $stmt=$conn->prepare("select *   from UI__userMsg  where custId =:userid   ");   
                $stmt->bindValue(':userid',  $_SESSION['userId'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $UI__DailyROIGene = $stmt->fetchAll(PDO::FETCH_OBJ); 
      
                  
                
include_once("../view/dashboard/enqreplay.php");
?>